/* CSS Document */
@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
.material-icons.md-18 { font-size: 18px; vertical-align: top;}
.material-icons.md-24 { font-size: 24px; vertical-align: top;}
.material-icons.md-36 { font-size: 36px; vertical-align: top;}
.material-icons.md-48 { font-size: 48px; vertical-align: top;}
html{
	font-size: 62.5%;
	font-family: 'Roboto', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
	line-height: normal;
}
h2{
	font-size: 4.8rem;
	color: #292927;
}
h3{
	font-size: 3rem;
	color: #292927;
}
h4{
	font-size: 2.4rem;
	color: #292927;
}
h5{
	font-size: 1.8rem;
	color: #292927;
}
h6{
	font-size: 1.7rem;
	color: #292927;
}
a{
	text-decoration: none;
	outline:none;
}

body{
	margin: 0px;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
#cabecera{
	width: 100%;
	height: 10rem;
	text-align: center;
	background-color: rgba(255,255,255,0.75);
	position: fixed;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	transition: background-color 0.5s;
	z-index: 10;
}
#logo_empresa{
	background-image: url(../imagenes/flkbylogo.svg);
	background-repeat: no-repeat;
	width: 27.4rem;
	height: 5rem;
	margin: 2.5rem 10rem 2.5rem 0rem;
	display: inline-table;
	vertical-align: middle;
}
#boton_menu{
	width: 3rem;
	height: 3rem;
	vertical-align: middle;
	display: none;
	background-image: url(../imagenes/menu_close.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: 0%;
}
#menu{
	font-size: 0rem;
	margin: 0rem;
	padding: 0rem;
	display: inline-table;
	vertical-align: middle;
	position: relative;
}
#referencias{
	margin: 0rem;
	padding: 0rem;
}
.ref_link{
	display: inline-block;
	padding: 1rem 1rem;
	margin: 0rem 0.75rem;
	background-color: transparent;
	transition: background-color 1s;
	position: relative;
}
.text_ref_link{
	margin: 0rem;
	font-weight: normal;
}
.a_text_ref_link{
	color: rgb(40,40,40);
	transition: color 0.4s;
}
.ref_link:hover{
	background-color: #D13236;
}
.ref_link:hover .a_text_ref_link{
	color: white;
}
.ref_link > ul{
	position: absolute;
	display: block;
	top: 100%;
	left: 0rem;
	padding: 0rem;
	width: 36rem;
	height: 0rem;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	transition: opacity 0.5s, height 0.5s;
}
.ref_link > ul > li{
	position: relative;
	padding: 0rem;
	display: inline-block;
}
.ref_link:hover > ul{
	background-color: rgba(255,255,255,0);
	height: 35.1rem;
	visibility: visible;
	opacity: 1;
}
#portada, #diapositiva1, #diapositiva2{
	width: 100%;
	height: calc(100vh);
	background-color: lightgray;
	background-size: auto 100%;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
#diapositiva1, #diapositiva2{
	position: absolute;
	left: 0rem;
	top: 0rem;
	opacity: 1;
	transition: opacity 1.5s;
}
#diapositiva1{
	background-image: url(../imagenes/grua2.jpg), url(../imagenes/grua3.jpg);
	z-index: 2;
}
#diapositiva2{
	background-image: url(../imagenes/grua.jpg);
	z-index: 3;
}
@media only screen and (min-aspect-ratio:1920/1080) {
	#portada, #diapositiva1, #diapositiva2{
		background-size: 100% auto;
	}
}
#seccion1{
	background-color: white;
	width: 100%;
	min-width: 32rem;
	text-align: center;
	position: relative;
}
#sesgo{
	top: 0rem;
	left: 0rem;
	position: absolute;
	z-index: 4; 
	transform: translateY(calc(-100% + 1rem));
}
#seccion1 ul{
	font-size: 0rem;
	margin: 8rem auto 10rem auto;
	padding: 0rem;
	width: 120rem;
	display: block;
	border: 0.3rem solid rgb(175,171,171);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
#seccion1 ul li{
	width: 28rem;
	height: 28rem;
	margin: 0rem;
	padding: 1rem;
	background-color: rgb(191,191,191);
	display: inline-block;
	border-left: none;
	overflow: hidden;
	position: relative;
}
#seccion1 ul li:first-of-type{
	width: 26rem;
	height: 26rem;
	margin: 0rem;
	padding: 3rem 1rem 1rem 3rem;
	background-color: #D13236;
	text-align: left;
}
#seccion1 ul li:hover div{
	background-size: 100px 100px;
}
#seccion1 ul li canvas{
	top: 0rem;
	left: 0rem;
	position: absolute;
}
#seccion1 ul li div{
	width: 10rem;
	height: 10rem;
	background-size: 80px 80px;
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	margin-top: 2rem;
	transition: background-size 0.4s;
}
#seccion1 ul li:nth-of-type(2) div{
	background-image: url(../imagenes/form.svg);
}
#seccion1 ul li:nth-of-type(3) div{
	background-image: url(../imagenes/mail.svg);
}
#seccion1 ul li:nth-of-type(4) div{
	background-image: url(../imagenes/track.svg);
}
.titulo_item_seccion1{
	font-weight: 500;
	margin: 2rem 0rem 0rem 0rem;
	z-index: 2;
	color: white;
}
.cont_item_seccion1{
	font-weight: 500;
	margin: 2rem 0rem;
	color: white;
}
#seccion2{
	background-color: whitesmoke;
	width: 100%;
	min-width: 32rem;
	text-align: center;
	position: relative;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	z-index: 2;
}
#seccion2 ul:first-child{
	font-size: 0rem;
	margin: 3rem auto;
	padding: 0rem;
	max-width: 120rem;
	width: 100%;
	display: block;
	overflow: hidden;
}
#seccion2 ul:first-child li{
	width: 26rem;
	height: 26rem;
	margin: 1rem 1rem;
	padding: 1rem;
	background-color: rgb(191,191,191);
	background-size: 300px 300px;
	background-repeat: no-repeat;
	background-position: center;
	/*eliminar opacity y transform*/
	transition: background-size 0.4s, transform 0.5s;
	display: inline-block;
	border-left: none;
	overflow: hidden;
	position: relative;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
#seccion2 ul:first-child li:hover{
	background-size: 280px 280px;
}
#seccion2 ul:first-child li:nth-of-type(1){
	background-image: url(../imagenes/inspeccion.jpg);
	transform: translateX(calc(150% + 3rem));
}
#seccion2 ul:first-child li:nth-of-type(2){
	background-image: url(../imagenes/formacion.jpg);
	transform: translateX(calc(50% + 1rem));
}
#seccion2 ul:first-child li:nth-of-type(3){
	background-image: url(../imagenes/eventos.jpg);
	transform: translateX(calc(-50% - 1rem));
}
#seccion2 ul:first-child li:nth-of-type(4){
	background-image: url(../imagenes/otros.jpg);
	transform: translateX(calc(-150% - 3rem));
}
#seccion2 ul:first-child li:before{
	content: " ";
	background-color: rgba(122,13,13,.5);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0rem;
	top: 0rem;	
	transition: background-color 0.4s;
}
#seccion2 ul:first-child li:hover:before{
	background-color: rgba(122,13,13,.2);
}
#seccion2 ul:first-child li h4{
	font-weight: 500;
	margin: 15rem 1rem 0rem 0rem;
	position: relative;
	z-index: 2;
	color: white;
	text-align: right;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
	transition: transform 0.4s;
}
#seccion2 ul:first-child li h4 a{
	color: white;
}
#seccion2 ul:first-child li:hover h4{
	transform: translateY(-1.5rem);
}
#seccion3{
	background-color: white;
	width: 100%;
	min-width: 32rem;
	text-align: center;
	position: relative;
}
.titulo_seccion3{
	font-weight: 300;
	margin: 6rem auto 0rem auto;
	padding: 0rem 2.5rem;
	max-width: 80rem;
	display: block;
}
.subtitulo_seccion3{
	font-weight: 300;
	margin: 1rem auto 0rem auto;
	padding: 0rem 2.5rem;
	max-width: 80rem;
	display: block;
	text-align: justify;
}
#seccion3 > ul{
	font-size: 0rem;
	margin: 6rem auto 8rem auto;
	padding: 0rem;
	max-width: 120rem;
	min-height: 53rem;
	width: 100%;
	display: block;
	position: relative;
}
#seccion3 > ul > li{
	max-width: 85.2rem;
	display: inline-block;
	vertical-align: top;
	overflow-x: hidden;
}
#seccion3 > ul > li > ul{
	margin: 0rem;
	padding: 0rem;
	display: block;
	position: relative;
	opacity: 1;
	transform: scale(0.1);
	transition: transform 0.5s;
}
#seccion3 > ul > li > ul > li{
	display: inline-block;
	position: relative;
	width: calc(100% / 3);
	min-height: 35rem;
	vertical-align: top;
}
#seccion3 > ul > li > ul > li > ul{
	margin: 0rem;
	padding: 0rem;
	display: block;
	position: relative;
}
#seccion3 > ul > li > ul > li > ul > li{
	display: inline-block;
	position: relative;
}
#seccion3 > ul > li > ul > li > ul > li:first-of-type{
	/*background-color: rgb(191,191,191);*/
	width: calc(100% - 2rem);
	height: 18.2rem;
	padding: 1rem;
	transition: background-color 0.4s;
	margin-bottom: 2rem;
}
.boton_nav_seccion3_2{
	border-left: 0.2rem solid gainsboro;
	border-right: 0.2rem solid gainsboro;
}
#seccion3 > ul > li > ul > li > ul > li:first-of-type:hover{
	/*background-color: gainsboro;*/
	cursor: pointer;
}
#seccion3 > ul > li > ul > li > ul > li:first-of-type:hover h4{
	border-bottom: 0.6rem solid #D13236 !important;
}
#seccion3 > ul > li > ul > li > ul > li:last-of-type{
	background-color: gainsboro;
	width: 300%;
	padding: 0rem;
	height: 0rem;
	transition: height 0.4s;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#seccion3 > ul > li > ul > li > ul > li> div{
	width: 12rem;
	height: 12rem;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	background-size: 120px 120px;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 6rem;
	margin: 0rem 7rem 1rem;
	display: inline-block;
}
#seccion3 > ul > li > ul > li:nth-of-type(1) > ul > li> div{
	background-image: url(../imagenes/s3_1.jpg);
}
#seccion3 > ul > li > ul > li:nth-of-type(2) > ul > li> div{
	background-image: url(../imagenes/s3_2.jpg);
}
#seccion3 > ul > li > ul > li:nth-of-type(3) > ul > li> div{
	background-image: url(../imagenes/s3_3.jpg);
}
#seccion3 > ul > li > ul > li > ul > li> h4{
	margin: 0rem;
	font-weight: 500;
	display: inline-block;
	padding-bottom: 1rem;
	/*border-bottom: 0.5rem solid #D13236;*/
}
#seccion3 > ul > li > ul > li > ul > li> h5{
	margin: 0rem;
	padding: 2rem;
	font-weight: 300;
	text-align: justify;
	display: table-cell;
	vertical-align: middle;
}
#seccion3 > ul > li > ul > li:nth-of-type(1) > ul > li:last-of-type{
	z-index: 3;
	height: 30.1rem;
}
#seccion3 > ul > li > ul > li:nth-of-type(2) > ul > li:last-of-type{
	transform: translateX(calc(-100% / 3));
	z-index: 2;
}
#seccion3 > ul > li > ul > li:nth-of-type(3) > ul > li:last-of-type{
	transform: translateX(calc(-200% / 3));
	z-index: 2;
}
footer{
	width: 100%;
	min-width: 32rem;
	text-align: center;
	position: relative;
	background: url(../imagenes/footer2.jpg);
	background-position: 50% 30%;
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
footer::before {
    content: " ";
	background-color: rgba(209,50,54,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0rem;
	top: 0rem;
}
footer ul:first-child{
	font-size: 0rem;
	margin: 3rem auto 0rem auto;
	padding: 0rem;
	max-width: 120rem;
	width: 100%;
	display: block;
	position: relative;
	z-index: 2;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
footer ul:first-child li{
	margin: 0rem 0rem 2.5rem;	
	padding: 0rem 1rem;
	max-width: 30rem;
	display: inline-block;
	vertical-align: middle;	
}
footer ul:first-child li:nth-of-type(4){
	max-width: 10rem;	
}
footer ul:first-child li:last-of-type{
	max-width: none;
	width: calc(100% - 2rem);	
}
footer ul:first-child li h5{
	font-weight: 300;
	color: white;
	margin: 0rem;	
	padding: 0rem;	
}
footer ul:first-child li h6{
	font-weight: 300;
	color: white;
	margin: 0rem;	
	padding: 0rem;
	font-size: 1.5rem;
}
footer ul:first-child li a div{
	width: 3rem;
	height: 3rem;
	border-radius: 1.5rem;
	background-color: whitesmoke;
	margin: 0.5rem 0.5rem;	
	padding: 0rem;	
	display: inline-block;
	background-image: url(../imagenes/icon_redes.svg);
	background-repeat: no-repeat;
	background-size: 140px 70px;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
footer ul:first-child li a:nth-of-type(1) div{
	background-position: 0px -35px;
}
footer ul:first-child li a:nth-of-type(2) div{
	background-position: -35px -35px;
}
footer ul:first-child li a:nth-of-type(3) div{
	background-position: -105px -35px;
}
footer ul:first-child li a:nth-of-type(4) div{
	background-position: -70px -35px;
}
footer ul:first-child li a:nth-of-type(1) div:hover{
	background-position: 0px 0px;
}
footer ul:first-child li a:nth-of-type(2) div:hover{
	background-position: -35px 0px;
}
footer ul:first-child li a:nth-of-type(3) div:hover{
	background-position: -105px 0px;
}
footer ul:first-child li a:nth-of-type(4) div:hover{
	background-position: -70px 0px;
}
.fade{
	opacity: 0;
	transition: opacity 1s;
}

@media screen and (min-width: 621px) and (max-width: 1250px){
	#seccion1 ul{
		width: 60rem;
	}
	#seccion1 ul li:last-of-type{
		float: left;
	}
	#seccion1 ul li:nth-last-of-type(2) canvas{
		transform: rotateZ(90deg);
		left: 12.5rem;
		top: -12.5rem;
	}
	#seccion1 ul li:last-of-type canvas{
		transform: rotateZ(180deg);
		left: 25rem;
	}
}
@media screen and (max-width: 1200px){
	h6{
		font-size: 1.2rem;
	}
	#cabecera{
		height: 6rem;
		background-color: white !important;
	}
	#logo_empresa{
		width: 16.4rem;
		height: 3rem;
		margin: 1.5rem 0rem 1.5rem 2rem;
		float: left;
	}
	#boton_menu{
		display: inline-block;
		float: right;
		margin: 1.5rem 2rem 1.5rem 0rem;
	}
	#menu{
		width: 100%;
	}
	#referencias{
		height: 0rem;
		overflow: hidden;
		transition: height 0.4s;
	}
	.ref_link{
		width: calc(100% - 2rem);
		margin: 0rem;
		background-color: whitesmoke !important;
		padding: 1.5rem 1rem;
	}
	.ref_link:nth-of-type(5){
		display: none;
	}
	.a_text_ref_link{
		color: gray !important;
	}
}
@media screen and (max-width: 900px){
	#seccion3 > ul > li > ul > li{
		width: 100%;
		min-height: 0rem;
	}
	#seccion3 > ul > li > ul > li:nth-of-type(n+1) > ul > li:last-of-type{
		width: 100%;
		transform: translateX(0%);
	}
}
@media screen and (max-width: 730px){
	footer ul:first-child{
		width: 32rem;
	}
	footer ul:first-child li:nth-of-type(4){
		max-width: 100%;	
	}
}
@media screen and (max-width: 620px){
	#seccion1 ul{
		width: 30rem;
		opacity: 1;
	}
	#seccion1 ul li canvas{
		transform: rotateZ(90deg);
		left: 12.5rem;
		top: -12.5rem;
	}
	h2{
	font-size: 2.6rem;
	color: #292927;
	}
	h4{
		font-size: 1.9rem;
		color: #292927;
	}
}
@media screen and (max-width: 500px){
	#seccion3 > ul > li > ul > li > ul > li > h5{
		font-size: 1.5rem;
	}
	#seccion3 > ul > li > ul{
		transform: scale(1);
	}
}